DELETE/schedules/{scheduleId}

Delete Schedule

Deletes a schedule identified by the provided scheduleId.
DELETE/schedules/{scheduleId}

Parameter Details

NameInTypeRequiredDescription
scheduleIdpathintegerRequiredUnique identifier for the schedule to delete.

Responses

StatusMeaningDescriptionSchema
204No ContentNo Content - Schedule deleted successfully, no response body.None
400Bad RequestBad RequestNone
401UnauthorizedUnauthorizedNone
403ForbiddenForbidden - Access deniedNone
404Not FoundSchedule not foundNone
429Too Many RequestsToo Many RequestsNone
500Internal Server ErrorInternal Server ErrorNone

Example Request

# You can also use wget
curl -X DELETE /schedules/{scheduleId} \
  -H 'Content-Type: application/json' \
  -H 'Accept: application/json' \
  -H 'Authorization: Bearer {access-token}'

Need Support?

Our team is here to help you integrate and make the most of our APIs. Get in touch for technical support, custom solutions, or any questions.